tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From George Leeman Jr <...@us.ibm.com>
Subject RE: Cannot start Tomcat 5.0.16.
Date Thu, 15 Jan 2004 16:52:50 GMT




Here's the complete information on the java JDK:
java version "1.3.0"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.0)
Classic VM (build 1.3.0, J2RE 1.3.0 IBM build cn130-20010925 (JIT enabled:
jitc))
--------------------------------------------------------------------------------------------------------------------------------------



                                                                                         
                                             
                      "Shapira, Yoav"                                                    
                                             
                      <Yoav.Shapira@mpi        To:       "Tomcat Users List" <tomcat-user@jakarta.apache.org>
                         
                      .com>                    cc:                                    
                                                
                                               Subject:  RE: Cannot start Tomcat 5.0.16. 
                                             
                      01/15/2004 11:22                                                   
                                             
                      AM                                                                 
                                             
                      Please respond to                                                  
                                             
                      "Tomcat Users                                                      
                                             
                      List"                                                              
                                             
                                                                                         
                                             
                                                                                         
                                             



Howdy
What JDK are you using?

Yoav Shapira
Millennium ChemInformatics


>-----Original Message-----
>From: George Leeman Jr [mailto:gbl@us.ibm.com]
>Sent: Thursday, January 15, 2004 11:15 AM
>To: tomcat-user@jakarta.apache.org
>Subject: Cannot start Tomcat 5.0.16.
>Importance: High
>
>
>
>
>
>Today I downloaded and installed Tomcat 5.0.16.  I get the sequence
shown
>below.  How do I fix this problem?
>Thanks, George Leeman
>
>c:\e\Tomcat5.0.16\jakarta-tomcat-5.0.16\bin>catalina run
>
>Using CATALINA_BASE:   ..
>Using CATALINA_HOME:   ..
>Using CATALINA_TMPDIR: ..\temp
>Using JAVA_HOME:       C:\e\j2se1.3.0
>java.lang.reflect.InvocationTargetException:
java.lang.NoSuchMethodError:
>javax.xml.parsers.SAXParser: method
getXMLReader()Lorg/xml/sax/XMLReader;
>not found
>      at
>org.apache.commons.digester.Digester.getXMLReader(Digester.java:902)
>      at org.apache.commons.digester.Digester.parse(Digester.java:1548)
>      at org.apache.catalina.startup.Catalina.load(Catalina.java:515)
>      at org.apache.catalina.startup.Catalina.load(Catalina.java:553)
>      at java.lang.reflect.Method.invoke(Native Method)
>      at org.apache.catalina.startup.Bootstrap.load(Bootstrap.java:260)
>      at org.apache.catalina.startup.Bootstrap.main(Bootstrap.java:397)
>
>c:\e\Tomcat5.0.16\jakarta-tomcat-5.0.16\bin>






---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message